Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 OTB quick little question.

  1. #1
    Default 1.1.2 OTB quick little question.
    Hey! I just purchased my iphone today and its a 1.1.2 OTB with that crappy bootloader ****. But im having some trouble upgrading to 1.1.2 after downgrading and jailbreaking... can i put in the turbosim if it is still at 1.1.1? would that work? that would save me some time and grief

    Thanks Guys!
    -Logan

  2. #2
    what's the problem upgrading?

  3. #3
    Nope

    If its 1.1.2 OTB then you need 1.1.2 FW to be able to make phonecalls

    If you leave as 1.1.1 then all you will have is a glorified Ipod Touch

    Also as a footnote Iphones with bootloader 4.6, once upgraded its a one way street, unless you want a load of grief to downgrade the software

  4. #4
    Ok ok... so heres what i did...

    I got the iphone 1.1.2 OTB i downgraded to 1.1.1 successfully, ran oktoprep but then when i shift+update to 1.1.2 it just stays at the activate with itunes screen. i ran the windows.bat to jailbreak 1.1.2 but it didnt work it restarted my iphone a few times but it just stayed in the activate using itunes screen. very frustrating. is there somthing im doing wrong?

    bump
    Last edited by loganblade; 2008-01-27 at 03:57 AM. Reason: Automerged Doublepost

  5. #5
    Default 1.1.2 out the box bootloader 4.6
    iphone with 1.1.2 out the box you can't ugrade it anymore because they already released the 1.1.3 only 1.1.1 out the would be able to do this steps because they have 3.9 bootloader. Iphone with bootloader 4.6 can't upgrade it anymore. They haven't released any software in the installer for 1.1.2 out the box.

  6. #6
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    Quote Originally Posted by jeerish14 View Post
    iphone with 1.1.2 out the box you can't ugrade it anymore because they already released the 1.1.3 only 1.1.1 out the would be able to do this steps because they have 3.9 bootloader. Iphone with bootloader 4.6 can't upgrade it anymore. They haven't released any software in the installer for 1.1.2 out the box.
    Now I don't mean to get angry but PLEASE don't spread false info. This is all wrong.

    Download the 1.1.2 update file (aka restore file... it is in the downloads section) When you click UPDATE you are SHIFT+clicking update and selecting the file (I think its OPTIONS+update on a mac) The file needs to bbe some place on your hard drive. Hopefully you didn't update to 1.1.3 (although it sounds like you may have) In this case, being that you have a 1.1.2 OTB = 4.6 bootloader you can jailbreak the phone but no unlock will work (for now). All you will have is a fancy ipod touch
    ------------------------------------------------------------------------------------------------------------------------------------------------------------------
    I once prayed to God for an iPhone, but quickly found out He didn't work that way...so I stole an iPhone and prayed for His forgiveness.

    A dog is the only thing on earth that loves you more than you love yourself. - Josh Billings

  7. #7
    Thumbs up sol
    Quote Originally Posted by loganblade View Post
    Ok ok... so heres what i did...

    I got the iphone 1.1.2 OTB i downgraded to 1.1.1 successfully, ran oktoprep but then when i shift+update to 1.1.2 it just stays at the activate with itunes screen. i ran the windows.bat to jailbreak 1.1.2 but it didnt work it restarted my iphone a few times but it just stayed in the activate using itunes screen. very frustrating. is there somthing im doing wrong?

    bump
    How you take out your iphone from recovery mode while downlgraded to 1.1.1?
    use ibrick to take out from recovery mode (red screen will appear, if successfully done) & then run oktoprep then upgrade to 1.1.2 then

    run windows.bat (1.1.2 jailbreak)
    ***remember it will work only when you have updated java run time.

  8. #8
    what i did was i got the 1015 error message then i ran the apptappinstaller and said it was 1.0.2 then it was a fully jailbroken 1.1.1 but then doing the oktoprep then the windows.bat 1.1.2 jailbreak just wont work

  9. #9
    Logan

    I had the same problem it will not upgrade to 1.1.2

    However, i upgraded to 1.1.3 previously and downgrade to 1.1.1.

    I thought there was no software for 1.1.3 so i downgrade it thinking i can go up to 1.1.2 but it won't work.

    i think Nate said something about it won't work, or its in the post by sidetalker

    What you might consider doing is gostraight to 1.1.3 after you have successfully downgrade to 1.1.1 and jailbreak it.

    I did that and take it straight up to 1.1.3 (using a Mac) but you should have no problem going from 1.1.1 to 1.1.3

    at least you have TurboSim, i have a glorified iPod Touch atm!

  10. #10
    well i finally got it... i was just running a way older version of the 1.1.2 jailbreak program... silly me. Im getting a turbosim today i got a fido sim card yesterday! My phones gonna actually be a phone soon!!! YAY

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •